Troque suas senhas

openSSL

A esta altura, você provavelmente já topou com a imagem aí de cima rodando pela internet. Se ainda não sabe o que ela representa, trata-se de uma das maiores falhas de segurança já vistas na internet: graças a um problema com o protocolo de criptografia OpenSSL – um dos mais usados – é possível interceptar dados que circulam pela rede.

Esta Falha grave compromete grandes sites; veja quais são vulneráveis

Sabemos que com isso talvez você precise mudar suas senhas para proteger seus dados e torcer muito para que ninguém tenha se aproveitado desta falha de segurança que deixou dados pessoais de milhares de pessoas no mundo expostas a qualquer um que possa aproveitar para roubar informações.

Leia Mais …

Então veja aqui segundo os especialistas em tecnologia da informação algumas senhas  que você precisará trocar por mais segurança.

 

PRECISA MUDAR

Facebook, Tumblr, Google, Yahoo, Gmail, Yahoo Mail, Amazon Web Services, GoDaddy, Dropbox, LastPass, OKCupid, SoundCloud, Wunderlist.

NÃO PRECISA MUDAR

LinkedIn, Amazon, Microsoft, AOL, Hotmail/Outlook, PayPal, Target, Evernote, Spark Networks (JDate, Christian Mingle.

TALVEZ

(Não está claro se estas empresas usam ou não o OpenSSL em seus servidores. Por segurança, recomendamos a troca de senhas aqui também, mas os serviços podem não ter sido afetados.)

Twitter, Apple, eBay, Netflix.

 

Fonte: Olhar Digital

Anúncios

<3

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s

%d blogueiros gostam disto: